@charset "utf-8";
* { margin:0px; padding:0px; font-size:12px; border:0px; color:#333; list-style:none; text-decoration:none; font-family:����;}
body{/*max-width:640px;*/ margin:0 auto; min-width:300px;}
a{text-decoration:none; color:#333;}
a:hover{text-decoration:none; color:#0D8207;}
#Cimge20127938275240scroller_imglist{width:100%;}
#Cimge20127938275240scroller_imglist .swipe ul li{ display:block;}

#Top { width:100%; height:66px; background:url(../images/bg.png) 0px 0px;}

#Head { width:100%;margin:0px auto;overflow:hidden; text-align:center;}

#Menu { width:100%; height:37px;overflow:hidden; background:url(../images/bg.png) 0px -111px;}
.nav{ display:block; width:22.8%; height:37px; line-height:37px; font-size:14px; color:#fff; text-align:center;font-family:微软雅黑; font-weight:bold; float:left;  border-left:1px solid #FE7A36; border-right:1px solid #ff0000;}
.nav:hover{ display:block; width:24%; height:37px; line-height:37px; font-size:14px; color:#ffff00; text-align:center;font-family:微软雅黑; font-weight:bold ; float:left; text-decoration:none;}

#Banner { width:100%;  overflow:hidden; margin-bottom:2px; margin-top:2px; }

#main{width:100%; height:auto;}
#main #content{width:100%; text-align:center; line-height:23px; font-size:13px; height:auto;}
#main #content1{text-align: left; line-height:23px; font-size:13px; height:auto;}
#Gsjj{width:100%; height:auto; float:left; background:url(../images/bg.png) 0px -179px;}
#Gsjj h1{ width:100%; height:30px; font-family:"΢���ź�"; font-size:14px; line-height:30px; color:#fff; text-indent:32px;}
#Gsjj h1 span{font-family:"΢���ź�"; font-size:14px; line-height:30px; color:#fff; float:left;}
#Gsjj .com{ width:90%; height:auto; line-height:26px; padding:10px; }
.List{ margin-top:10px;} 
.list_bg{width:50%; float:left;}
.list_font{padding-left:10px; float:left; line-height:25px; background:url(../images/bg.png) 0px -150px; padding-left:20px; margin-left:10px;}
.List a:hover{ display:block; height:25px; background: #eee; border:1px solid  #ccc; position:relative; margin-top:2px; margin-right:2px}

.List a{ display:block; height:25px; background:#e4e4e4; border:1px solid #CDD4E8; position:relative; margin-top:2px; margin-right:2px;}
#News{width:100%; height:auto; float:left; margin-top:2px;  background:url(../images/bg.png) 0px -179px;}
#News h1{ width:100%; height:30px; font-family:"΢���ź�"; font-size:14px; line-height:30px; color:#fff; text-indent:32px;}
#News h1 span{font-family:"΢���ź�"; font-size:14px; line-height:30px; color:#fff;}
#News #Con{width:100%; height:auto; padding-top:10px; padding-bottom:10px;}
#News #Con li{ /*background:url(../images/bg.png) -9px -226px;*/ padding-left:10px;width:98%;border-bottom:1px dashed #ccc; height:24px; line-height:24px; overflow:hidden;}
#News #Con li span{ float:right;}

#Cp{width:100%; height:auto; float:left; margin-top:2px; background:url(../images/bg.png) 0px -178px;}
#Cp h1{ width:100%; height:30px; font-family:"΢���ź�"; font-size:14px; line-height:30px; color:#fff; text-indent:32px;}
#Cp h1 span{font-family:"΢���ź�"; font-size:14px; line-height:30px; color:#fff;}
#Cp h1 img{margin-top:1px;}
#Cp #Cont { line-height:23px; overflow:hidden; width:100%; padding-top:10px; padding-bottom:10px }

#Cp #Cont .LLL a { display:block; border:1px solid #e4e4e4;  background:#f1f1f1; width:100%; }
#Cp #Cont .LLL a img { display:block; border:1px solid #fafafa; height:90px; }
#Cp #Cont .LLL a span { display:block; font-size:9px; text-align:center; background:#FFF; }
#Cp #Cont .LLL a:hover { background:#f1f1f1; border:#b1b1b1 solid 1px; }

#PrshowA a { display:block; width:45%; float:left; background:#fafafa; padding:3px; border:1px solid #f1f1f1; margin-left:2px; margin-right:1px; margin-bottom:3px; }
#PrshowA a img { width:100%; }
#PrshowA a span { display:block; background:#FFF; text-align:center; font-size:10px; padding-top:2px; }
#FontSize12 * { font-weight:bold; padding-top:3px; font-size:10px; }
#PrshowA a:hover { background:#f1f1f1; border:1px solid #e1e1e1; }
#End { width:100%; text-align:center; line-height:30px;background: #cccccc; font-size:12px; padding-top:10px; padding-bottom:50px; color:#666666;float:left}
#Fixed { position:fixed; left:0; z-index:999999; bottom: 0;  /* ��IE�µĶ�λ */ _position: absolute;  /*IE6 ��absoluteģ��fixed*/ _top: expression(document.documentElement.scrollTop + Math.round(document.documentElement.offsetHeight-42) + "px"); /*IE6 ��̬topֵ*/
right:0; width:100%; height:43px; background:#F97707;border-top:1px #FFDFDF solid;/*max-width:640px;*/ margin:0 auto }
#Fixed ul {  display:block; text-align:center; background:#ef2c00; }
#Fixed li { width:32.2%; display:block; float:left; height:43px; line-height:43px; text-align:center;  margin:0 auto; /* background: url(../images/bot_line.jpg) no-repeat right 0*/ border-right:1px solid #ff0000;}
#Fixed li a { letter-spacing:2px; color:#FFF; text-shadow: 1px 1px rgba(0, 0, 0, 0.5); display:block; font-size:13px; font-family:΢���ź� }
#Fixed li:hover { background:url(img/engbgh.jpg) repeat-x top left; }
/**/
#HonorA { width:100%; overflow:hidden; margin-bottom:2px; }
#HonorA #Title { width:100%; background:#01a4dd; overflow:hidden; color:#fff; }
#HonorA #Title #T1 { font-size:15px; display:block; float:left; background:#006fbb; border-right:1px solid #0061a4; border-left:1px solid #0061a4; margin-left:5px; text-shadow:1px 1px rgba(1, 93, 156, 1); line-height:200%; font-weight:bold; color:#FFF; padding-left:11px; padding-right:11px; }
#HonorA #Cont { line-height:140%; padding:7px; overflow:hidden; }
/**/
#Fwfw { width:100%; overflow:hidden; margin-bottom:2px; margin-top:0px; }
#Fwfw #Title { width:100%;  overflow:hidden; height:30px; background:url(../images/bg.png) 0px -179px; margin:2px 0px 0px 0px; 
font-size:14px; display:block; float:left; line-height:30px; font-weight:bold; color:#0D8207;  font-family:΢���ź� ; height:30px; width:100%; text-indent:15px }
#Fwfw #Title #T1 { font-size:14px; display:block; float:left; background: url(images/aa.gif) no-repeat 0px center; line-height:30px; font-weight:bold; color:#000;  font-family:΢���ź� ; height:30px; width:100%; text-indent:30px;}
#Fwfw #Cont { line-height:140%; padding:7px; overflow:hidden; }
#Fwfw #Cont ul { margin-bottom:4px; margin-left:10px; margin-right:10px; }
#Fwfw #Cont li { font-size:12px; line-height:130%; }
#Fwfw #Cont li strong { font-size:13px; }
/**/

.prolist{ clear:both; padding-top:10px;}
#GczsA a { display:block; width:46%; float:left; background:#fafafa; padding:3px; border:1px solid #f1f1f1; margin-left:2px; margin-right:1px; margin-bottom:3px; }
#GczsA a span { display:block; background:#FFF; text-align:center; font-size:10px; padding-top:2px; }
#FontSize12 * { font-weight:bold; padding-top:3px; font-size:10px; align:right;}
#GczsA a:hover { background:#f1f1f1; border:1px solid #e1e1e1; }
.font8{ clear:both; overflow:hidden; padding-top:20px; float:right;}
.font7{clear:both; overflow:hidden; padding-top:20px; float:right; padding-right:20px;}
/**/
#TitleLink { font-size:10px; font-weight:bold; padding-left:10px; padding-right:10px; background:#f1f1f1; border-bottom:1px solid #e1e1e1; border-top:1px solid #fafafa; padding-top:5px; padding-bottom:4px; font-size:10px; }
#TitleLink a { font-size:10px; font-weight:bold; }
.fanhui{width:60px; height:25px; line-height:25px; border:1px solid #ccc}
/*Gczs.Asp?Product_ID=143չʾЧ��*/
#ShowTitle { text-align:center; padding-top:4px; padding-bottom:6px; font-size:15px; }
#ShowImg { text-align:center; }
#ShowImg img { max-width:80%; border:4px solid #f1f1f1; }
#ShowCont { line-height:140%; }
#ABck a { color:#0185d7; }
.Contactt { font-size:10px;}

.tabimg div img{ max-width:320px}
.tabimg p img{ max-width:320px}
.tabimg  img{ max-width:320px}
.tabimg table tr td div img{ max-width:320px}
.tabimg table tr td p img{ max-width:320px}
.tabimg table tr td img{ max-width:320px}
 
img{vertical-align:middle;border:0; -ms-interpolation-mode:bicubic;}
button,input,textarea{font-size:100%; vertical-align:middle;outline:none;-webkit-appearance:none;}
textarea{resize:none}
.clear{clear:both;}
/*����*/
.bodycontent{background:#fff;width:320px;margin:0 auto;	overflow:hidden;}
/*ͼƬ�ֻ�*/
.show_pics{	margin:2px 0;width:100%;overflow:hidden;}
.wapcircleimg01{padding:0; 	margin:0;    width:100%;margin-bottom:1px;overflow:hidden;}
.wapcircleimg01 .wrapper_imglist {text-align:center;float: left;position: relative;	z-index: 1;	overflow: hidden;	margin-bottom: 0px;	width:100%;}
.wapcircleimg01 .scroller_imglist {width: 3000px;float: left;padding: 0;left: 0;top: 0;}
.wapcircleimg01 .scroller_imglist > div {list-style: none;display: block;float: left;width: 100%;height: 100%;margin: 10px 0 0 0 0;text-align: left;}
.wapcircleimg01 .thelist_imglist > div {-webkit-box-sizing: border-box;display: block;float: left;text-align: center;font-size: 18px;}
.wapcircleimg01 .thelist_imglist .imgbox {float: left;text-align: center}
.wapcircleimg01 .thelist_imglist > div {-webkit-box-sizing: border-box;display: block;float: left;text-align: center;font-size: 18px;line-height: 140%;}
.wapcircleimg01 .nav_imglist {
	float: left;
	height: 34px;
	background-color: #f7f7f7;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#f7f7f7),to(#d9e2fc));
	background-image: -webkit-linear-gradient(top,#f7f7f7,#d9e2fc);
	background-image: -moz-linear-gradient(top,#f7f7f7,#d9e2fc);
	background-image: -ms-linear-gradient(top,#f7f7f7,#d9e2fc);
	background-image: -o-linear-gradient(top,#f7f7f7,#d9e2fc);
	background-image: linear-gradient(top,#f7f7f7,#d9e2fc);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorStr='#f7f7f7',EndColorStr='#d9e2fc');
	clear: both;
	margin-bottom: 0px;
	width:100%;
}
.wapcircleimg01 .prev_imglist,.next_imglist {
	float: left;
	height: 31px;
	line-height: 31px;
	font-size: 14px;
	width: 107px;
	text-align: center;
	border-top: 1px solid #9fb7d4;
	text-shadow: 1px 1px 1px #fff;
	cursor:pointer;
}
.wapcircleimg01 .next_imglist {	float: right;}
.wapcircleimg01 .indicator_num {
	float: left;
	font-size:15px;
	width: 104px;
	height: 26px;
	text-align: center;
	color: #6b6b6b;
	background: #fff;
	border: 1px solid #9fb7d4;
	border-top: none;
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	padding-top: 6px;
	font-weight:900;
}
.wapcircleimg01 .c_grey {color: #A3A3A3;}

/*�ض���*/
.backtotop{	text-align:right;	width:290px;	margin:0 auto;font-size:14px;line-height:16px;}
